.loading {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    font-size: 30px;
    background-color: #eeeeee;
    z-index: 99999;
}

.xl-progress-wp {
    position: absolute;
    width: 3rem;
    height: 3rem;
    top: 50%;
    left: 50%;
    margin-top: -1.5rem;
    margin-left: -1.5rem;
}

.load {
    width: 3rem;
}

#number {
    color: #000;
    margin-top: .2rem;
    text-align: center;
}
